{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="top bg-main pb-1">
  <div class="container">
    <div class="row">
      <div class="col-sm-8 col-md-6"><i class="fa fa-map-marker"></i> {{page.address}} {{page.city}}</div>
      <div class="col-sm-4 col-md-6 text-center text-sm-right"><i class="fa fa-mobile"></i> & <i class="fa fa-whatsapp text-success"></i> {{web.mobile}} &nbsp;&nbsp; {% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}-h.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}">&nbsp;</a>{% endfor %}</div>
    </div>
  </div>
</div>
<div class="head bg-white">
  <nav class="navbar navbar-expand-lg navbar-custom">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="{{page.url}}" title="{{web.name}}"><i class="fa fa-home"></i></a>
        </li>
        {% for item in page.menu %}
        <li class="nav-item ">
        <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
        </li>
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
  {% block slider %}
    {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
  {% endblock %}
</div>
<div class="text-justify main mb-2">
{% block content %}{% endblock %}
</div>
<div class="featured pt-2 pb-2">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer">
  <div class="container">
    <div class="row">
        <div class="col-6 col-sm-4 col-md-6 col-lg-2 align-self-center">
            <div class="footer-logo"><img src="{{web.logo}}" alt="{{web.name}}"></div>
        </div>
        <div class="col-sm-4 col-md-6 col-lg-3">
            <h6>ABOUT {{web.short_name}}</h6>
            <ul>{% for item in page.menu %}
                <li><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
            {% endfor %}</ul>
        </div>
        <div class="col-md-6 col-lg-3">
        <h6>CONTACT</h6>
        <ul>
          <li><b><i class="fa fa-map-marker"></i></b> {{page.address}} <b>{{page.city}}</b></li>
          <li><b><i class="fa fa-phone"></i></b> {{web.phone}} -  <b><i class="fa fa-mobile"></i> - <i class="fa fa-whatsapp"></i> </b> {{web.mobile }}</li>
          <li><i class="fa fa-envelope-o"></i> {{web.email}} </li>
          <li>{% if web.email_alt %} <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</li>
        </ul>
        </div>
        <div class="col-6 col-sm-4 col-md-6 col-lg-4">{{page.social_widgets|safe}}</div>
    </div>
    </div>
</footer>
<div class="copyright text-upper">
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-6">&copy; {{web.name}}  {{page.copyright}}</div>
      <div class="col-sm-6 text-sm-right">by <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow" class="text-muted">Web Pymes</a></div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"},"14":{"en":"GET IN TOUCH","es":"Contáctenos", "pt-br":""},"15":{"en":"Explore","es":"Explora","pt-br":""},"16":{"en":"night","es":"noche","pt-br":"noite"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 255 && exp==1) {
          $(".head").addClass('fixed-top');
          exp = 0;
      }
      if (cur_pos < 35 && exp==0) {
          $(".head").removeClass('fixed-top');
          exp = 1;
      }
  });
})();
</script>
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script src="{{ static_url }}libs/wow.min.js"></script>
<script type="text/javascript">

$('.flexslider').flexslider({
    animation: "slide"
});
new WOW().init();
</script>
{% endblock %}
{% block css_js %}{% endblock %}